import React from 'react';
import './FloatingHelpIcon.css';

export default function FloatingHelpIcon({ onClick }) {
  return (
    <div className="floating-help-icon" onClick={onClick}>
      ?
    </div>
  );
}

